@charset 'UTF-8';

.webform-preview .form-head .any {
  display: none;
}

.webform-preview .form-table {
  border-bottom: 1px solid #ddd;
}

.form-composite > .fieldset-wrapper > .description,
.form-item .description {
  margin: 0;
  padding: .25em;
  color: #aaa;
  z-index: 2;
  position: static;
  top: 100%;
  font-size: 100%;
}

/* assets_platform2020 のカスタム*/
.el_icon.el_icon__custom-lock-gold::before  {
  margin-right: 5px;
  vertical-align: .1em;
  width:10px;
  height:14px;
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='27.5' fill='%23debe51'%3E%3Cpath d='M18.25 10.949V8.4A8.4 8.4 0 0010 0a8.4 8.4 0 00-8.25 8.4v2.546H0V27.5h20V10.949zm-7 12.986h-3L9 19.606a1.4 1.4 0 01-.75-1.273 1.628 1.628 0 011.5-1.528 1.628 1.628 0 011.5 1.528 1.4 1.4 0 01-.75 1.273zm3.25-12.986h-9V8.4A4.523 4.523 0 0110 3.819 4.523 4.523 0 0114.5 8.4z' fill-rule='evenodd'/%3E%3C/svg%3E")
}

.el_icon.el_icon__custom-lock-silver::before  {
  margin-right: 5px;
  vertical-align: .1em;
  width:10px;
  height:14px;
  background-image:url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='20' height='27.5' fill='%23bebebe'%3E%3Cpath d='M18.25 10.949V8.4A8.4 8.4 0 0010 0a8.4 8.4 0 00-8.25 8.4v2.546H0V27.5h20V10.949zm-7 12.986h-3L9 19.606a1.4 1.4 0 01-.75-1.273 1.628 1.628 0 011.5-1.528 1.628 1.628 0 011.5 1.528 1.4 1.4 0 01-.75 1.273zm3.25-12.986h-9V8.4A4.523 4.523 0 0110 3.819 4.523 4.523 0 0114.5 8.4z' fill-rule='evenodd'/%3E%3C/svg%3E")
}

.top-news-feature .el_icon.el_icon__custom-lock-gold::before,
.top-news-feature .el_icon.el_icon__custom-lock-silver::before{
  vertical-align: -.05em;
}
